/** 
 * Everslider - Responsive jQuery Carousel Plugin
*/

.everslider {
	position: relative;
	margin:0px;
	width:100%;
	float:left;
}

.botSliderWrap
{	
	width:100%;
	margin:0 auto;
/*	float:left;	
*/	position: relative;
    overflow:hidden;
	padding:0;
	margin:0;

}

.everslider .es-slides {
	position: relative;
	width: 100000px;
	list-style: none;
	-webkit-transform: translate3d(0,0,0);
	padding:0;
	margin:0;
}

.everslider .es-slides > li {
	position: relative;
	border:0px solid #FF0000;
	float: left;
	width:374px;
	cursor: pointer;
	padding:0;
	margin:0;
  min-height:380px;	
	/*cursor: -webkit-grab; 
	cursor: -moz-grab;
	-webkit-transform: translate3d(0,0,0);*/
}




.ImgBoxOuter
{
	width:100%;
	float:left;
	text-align:center;
}

.everslider.es-swipe-grab .es-slides > li {
	cursor: default; 
    cursor: -webkit-grabbing; 
    cursor: -moz-grabbing; 
}

/*.everslider .es-slides img {
	width: 100%;
	height: auto;
	max-width: none;
}*/


/* Preload */

.everslider {
	background: url(../secure-images/preload.gif) no-repeat center;
}

.everslider.es-slides-ready {
	background: none;
}

.es-slides {
	visibility: hidden;
}

.es-slides-ready .es-slides {
	visibility: visible;
}


/* Navigation */

.es-navigation a {
    position: absolute;
    top: -35px;
}

.es-navigation .es-prev { 
	left:5px;
	top:50%;
		border:0px;
	outline:none;
}

.es-navigation .es-next {
	right:5px;
	top:50%;
	border:0px;
	outline:none;
}

.es-navigation .es-first,
.es-navigation .es-last {
    opacity: 0.5;
    filter: alpha(opacity=50);
    cursor: default;
}

.es-navigation a span {
	display: block;
	width: 37px;
	height:65px;
	text-indent: -9999px;
	border:0px;
	outline:none;
}


.padText
{
	text-align:center;
	padding-left:6%;
	padding-right:6%;
	color:#545454;
}


.ImgBoxOuter img {
	width:auto;
	max-width:100%;
}

.FeaturedWrapper
{
	clear:both;
}

/*.es-navigation .es-prev span {
	background: url(../images/featurdpro_left_arrow.jpg) no-repeat 0px 0px;
}

.es-navigation .es-next span {
	background: url(../images/featurdpro_right_arrow.jpg) no-repeat 0px 0px;
}*/

.es-navigation .es-prev span.alt-arrow {
	background: url(../secure-images/prev.png) no-repeat 0px 0px;
}

.es-navigation .es-prev span.alt-arrow:hover {
	background: url(../secure-images/prev1.png) no-repeat 0px 0px;
}


.es-navigation .es-next span.alt-arrow {
	background: url(../secure-images/next.png) no-repeat 0px 0px;
}

.es-navigation .es-next span.alt-arrow:hover{
	background: url(../secure-images/next1.png) no-repeat 0px 0px;
}


/* Pagination */

.es-pagination {
    position: absolute;
    left: 50%;
	display:none;
    bottom: 10px;
}

.es-pagination a {
    position: relative;
    right: 50%;
    float: left;
    width: 13px;
    height: 13px;
    overflow: hidden;
    background: url(../secure-images/bullets.png) no-repeat 0 0;
    margin: 0 5px 0;
    text-indent: -9999px;
}

.es-pagination .es-active {
	background: url(../secure-images/bullets.png) no-repeat -13px 0;
}

/* Ticker */

.es-ticker {
	position: absolute;
    bottom: 0;
    right: 0;
	display:none;
}

.es-ticker a {
	display: block;
    padding: 7px;
    background: #eee;
}

.es-ticker a span {
	display: block;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
}

.es-ticker .es-play span {
    background: url(../secure-images/ticker.png) no-repeat 0 0;
}

.es-ticker .es-pause span {
    background: url(../secure-images/ticker.png) no-repeat -20px 0;
}

/* Retina */

@media only screen and (-webkit-min-device-pixel-ratio:1.5) {
	/* Navigation */
	.es-navigation .es-prev span {
	    background: url(../secure-images/arrows@2x.png) no-repeat 0 0;
	    background-size: 40px 40px;
	}
	.es-navigation .es-next span {
	    background: url(../secure-images/arrows@2x.png) no-repeat -20px 0;
	    background-size: 40px 40px;
	}
	/* Pagination */
	.es-pagination a {
	    background: url(../secure-images/bullets@2x.png) no-repeat 0 0;
	    background-size: 26px 13px;
	}
	.es-pagination a.es-active {
	    background: url(../secure-images/bullets@2x.png) no-repeat -13px 0;
	    background-size: 26px 13px;
	}
	/* Ticker */
	.es-ticker .es-play span {
	    background: url(../secure-images/ticker@2x.png) no-repeat 0 0;
	    background-size: 40px 20px;
	}
	.es-ticker .es-pause span {
	    background: url(../secure-images/ticker@2x.png) no-repeat -20px 0;
	    background-size: 40px 20px;
	}
}